/* Powermail */
	/* Form */
span.powermail_mandatory {
	/* Color of mandatory error message */
	color: red;
}
input.validation-failed,
textarea.validation-failed {
	/* Background color if validation failed 
	background-color: red;*/
	background-image: url(/typo3conf/ext/powermail/img/icon_exclamation.gif);
	background-repeat: no-repeat;
	background-position: 98% 1px;
}
div.powermail_mandatory_js {
	/* DIV container of errormessage */
	color: red;
	margin: 3px 0 15px 250px;
}
fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */
	border: 1px solid #336699;
	padding: 10px;
}
fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */
	font-weight: bold;
	color: #336699;
}
fieldset.tx-powermail-pi1_fieldset label {
	/* label */
	display: block;
	width: 250px;
	float: left;
	clear: both;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select.powermail_select {
	/* Input and textarea */
	width: 260px;
}
fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 5px 0;
}
div.tx_powermail_pi1_fieldwrap_html {
	/* DIV container arround every field */
	margin: 10px 0;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */
	margin: 0 15px 5px 150px;
}
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}
div.countryzone {
	margin: 10px 0 0 250px;
}
div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a {
	/* Description */
	cursor: help;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn {
	/* Description */
	display: none;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn {
	/* Description on mouseover */
	display: block;
	position: absolute;
	width: 250px;
	padding: 5px;
	background-color: #ddd;
	border: 1px solid red;
	color: #336699;
	text-decoration: none;
	font-size: 0.8em;
	text-decoration: none;
}
div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 2px 2px 0 2px;
}
fieldset.tx-powermail-pi1_fieldset div.even {
/*	background-color: #eee; */
}


	/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

	/* THX */
td.powermail_all p.bodytext {
	margin: 0;
}

/*
.tx_powermail_pi1_fieldwrap_html_submit, .tx_powermail_pi1_fieldwrap_html_reset {
	float:left;
}
*/
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html_textarea label{
	/* width:100%; */
	font-weight:bold;
margin-bottom: 5px;
}

/****************************************
    Formulaires de FAGERSTROM
*******************************************/


p.powermail_pagebrowser {
    visibility:hidden;
}

form#testdefagerstrm fieldset{
    width: 500px;
    border: 0px;
}


form#testdefagerstrm label{
    margin-left: 15px;
    width: 200px;
  }

  form#testdefagerstrm div.tx_powermail_pi1_fieldwrap_html_radio{
   padding-top:5px;
   padding-bottom:5px;
  }
  form#testdefagerstrm div.tx_powermail_pi1_fieldwrap_html_radio p{
   padding-bottom:5px;
  }
  
  table#result_fagerstrom{
    text-align: center;
    width: 500px!important;
    border: 0px;
  }
  
 /* on enleve les fieldset des powermail */
fieldset.tx-powermail-pi1_fieldset  {
    border: 0px;
}
fieldset.tx-powermail-pi1_fieldset   legend{
   visibility: hidden
}
.conseil_label {
    font-size: 1.3em;
    font-weight: bold; 
}

.tx_powermail_pi1_submitmultiple_back, .tx_powermail_pi1_submitmultiple_forward{
    float: left;
    clear: both;
    margin-left: 10px;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-right: 0px;
    padding: 0;
}
form#testdefagerstrm  input.powermail_submit {
    float: left;
    clear: both;
    margin-left: 0px;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-right: 0px;
    padding: 0;
}




/****************************************
    Formulaires de surendettement
*******************************************/

form#surendettement input.powermail_text {
    float: left;
    height: 18px;
    width: 45px;
}

form#surendettement div, form#surendettement label {
    margin-top: 0px;
    margin-bottom: 6px;
    vertical-align: middle;
}

.tx_powermail_pi1_fieldwrap_html_label {
    color: #678C26;
    font-size: 22px;
    margin: 0.8em 0;
    padding-top: 10px;
    padding-bottom: 10px;    
}

form#surendettement .style1 {
    float: left;
    width:47%
}

form#surendettement .style2 {
    float: right;
    width:47%
}

form#surendettement .style3 {
    clear:both;
}


/*  Toutes les entetes */
div.tx_powermail_pi1_fieldwrap_html_label {
       vertical-align: baseline !important;

}

/*  Toutes les entetes */
.powermail_textonly_label {
    vertical-align: bottom;
}

#tx-powermail-pi1_fieldset_14 td, #tx-powermail-pi1_fieldset_12 td , #tx-powermail-pi1_fieldset_9 td ,#tx-powermail-pi1_fieldset_15 td, #tx-powermail-pi1_fieldset_16 td , #tx-powermail-pi1_fieldset_7, td #tx-powermail-pi1_fieldset_38 td, #tx-powermail-pi1_fieldset_39 td , #tx-powermail-pi1_fieldset_41 td {
    border: 0px solid #000000;
    padding: 2px 0 0 10px !important;
}

#tx-powermail-pi1_fieldset_14 , #tx-powermail-pi1_fieldset_12  , #tx-powermail-pi1_fieldset_9  ,#tx-powermail-pi1_fieldset_15 , #tx-powermail-pi1_fieldset_16  , #tx-powermail-pi1_fieldset_39 ,  #tx-powermail-pi1_fieldset_17,  #tx-powermail-pi1_fieldset_38,  #tx-powermail-pi1_fieldset_41 {
    border: 0px solid #000000;
    background: none;
    margin-top: 30px !important;
}

/* cache le symbole euro pour la compostion du foyer */
span#uid72, span#uid86, span#uid79, span#uid165, span#uid166, span#uid167  {
    visibility: hidden;
    background-image: none;
}

/*  TR */
.ligne_formulaire{
    min-height: 22px;
    border-left: 1px solid #668830;
    border-right: 1px solid #668830;
}
/* Créer une ligne vide dans une tableau*/
.separator_inner_table{
    min-height: 22px;
    border-left: 1px solid #668830;
    border-right: 1px solid #668830;
}

/* affiche une borderr du haut pour créer une nouvelle section*/
.form_separator{
    height: 22px;
    border: 0;
    border-top: 1px solid #668830;
}

.entete_section{
    height: 40px;
    vertical-align: bottom;
    border-left: 1px solid #668830;
    border-right: 1px solid #668830;
    border-top: 1px solid #668830;
}


/*  TD  */
.form_label {
    text-align: left;
    vertical-align: middle;
}
.form_input{   
    vertical-align: middle;
    padding-right: 15px;
    width: 70px;
}

.form_input input {
     text-align: right !important;
}
.form_input span {
    width: 15px;
    margin-left: 2px;
}

/**  Tble contenant les bouton submit et reset**/
table#tx-powermail-pi1_fieldset_9 , table#tx-powermail-pi1_fieldset_41 {
    width: 100% !important;
}
table#tx-powermail-pi1_fieldset_9 td , table#tx-powermail-pi1_fieldset_41  td {
    vertical-align: bottom;
    width: 50%;
}
table#tx-powermail-pi1_fieldset_9 td input, table#tx-powermail-pi1_fieldset_41  td input{
    line-height: 1 !important;
}


/* Bouton  submit du formualire */
tr#powermaildiv_uid78 td , tr#powermaildiv_uid407 td {
    text-align: right;
    float:none;
}

 
input.powermail_submit_uid78 , input.powermail_submit_uid71 {
    width: 150px;
}
   
    
/*  fin entete section */




/***

    TABLEAU DE RESULTAT

***/
.result_col1, .result_col2 {
    width:50%;
    border:0;
}
.resultats_form , .sub_resultats_form{
    width:90%!important;
    border:0;
}
.sub_resultats_form td{
    vertical-align: middle;
}
.sub_resultats_form tr.total {
    font-size: 1.2em;
    font-weight: bold;
}

.sub_resultats_form td.col_euro {
    width: 60px;
    text-align: right !important;
}
.sub_resultats_form td.col_pourcent {
    width: 60px;
    text-align: right !important;
}



.resultat_surendettement_commentaire, .resultats_form{
    border: 0px;
    width:100%!important;   
}

.sub_resultats_form, .resultat_surendettement_commentaire, .resultats_form, .resultat_surendettement, #result_fagerstrom{
    background: none;
}

table.resultat_surendettement{
    width: 100% !important;
    border: 0px;
}
table.resultat_surendettement th{
    text-align: center !important;
    font-size: 1.4em;
}
.resultats_form p{
    margin: 0;
    padding: 0;
}


.col_to_center{
    width: 35%;
}

.centered_col {
    width: 30%;
}

.borderright {
    border-right: 1px solid;
}
.borderleft {
    border-left: 1px solid;
}
.borderbottom {
    border-bottom: 1px solid;
}


/** Entete des section  **/

table.table_conseil {
    width: 80% !important;
    margin: 0 80px !important;
    border: 1px solid #222222;
    background: none;
}
table.table_conseil  p{    
    margin: 15px;
}
table.table_conseil h4 {
    margin : 10px 20px !important;
}

/** fin Entete des section  **/


/**     Formulaires de selection des adresses  **/

div.contactDetails {
    border: 1px solid #CBE59F;
    margin-top: 5px;
    padding: 15px;
    width: 60%;
}

.contact_location{
    font-weight: bold;
}

#powermaildiv_uid471 div {
	height:35px;
}



